Table of Contents

## Name

penmount - PenMount input driver

## Synopsis

Section "InputDevice"
Identifier "idevname"
Driver "penmount"
Option "Device" "devpath"
...
EndSection

## Description

penmount is an Xorg input driver for PenMount devices...

The penmount driver functions as a pointer input device, and may be used as the X server's core pointer. THIS MAN PAGE NEEDS TO BE FILLED IN.

## Supported Hardware

What is supported...

## Configuration Details

Please refer to xorg.conf(5) for general configuration details and for options that can be used with all input drivers. This section only covers configuration details specific to this driver.

Config details...

## See Also

Xorg(1) , xorg.conf(5) , xorgconfig(1) , Xserver(1) , X(7) .

## Authors

Authors include...

Table of Contents

- Name
- Synopsis
- Description
- Supported Hardware
- Configuration Details
- See Also
- Authors